remove legacy_script_support from sample SIPServer configuration

Bug #1487143 reported by Galen Charlton on 2015-08-20
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Evergreen
Low
Unassigned

Bug Description

As a result of the patch for bug 1312308, the legacy_script_support config option in oils_sip.xml.example, it does nothing!

Evergreen master

Galen Charlton (gmc) wrote :

A patch is available at the tip of the user/gmcharlt/lp1312308_remove_legacy_script_support_from_sip_config branch in the working/Evergreen repository:

http://git.evergreen-ils.org/?p=working/Evergreen.git;a=shortlog;h=refs/heads/user/gmcharlt/lp1312308_remove_legacy_script_support_from_sip_config

tags: added: pullrequest
Ben Shum (bshum) wrote :

Seems logical to me. Pushed to master for inclusion as part of 2.9. Thanks Galen!

Changed in evergreen:
status: New → Fix Committed
Changed in evergreen:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers